/*=========================================================
Default
=========================================================*/
html{ height:100%; }

body { background: #fff; font-family: 'Caudex', serif !important; height: 100%; overflow-x: hidden; }

.pad { padding-top: 40px; padding-bottom: 40px; }

@font-face {
  font-family: 'CenturyGothic';
  src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),  url('../fonts/CenturyGothic.woff') format('woff'), url('../fonts/CenturyGothic.ttf')  format('truetype'), url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
  font-weight: normal;
  font-style: normal;
}

#ui-datepicker-div{ font-size: 12px; text-align: center; }

/*=========================================================
=========================================================*/
.banner-text-area b{ font-weight: normal; font-size: 60px; }

.top-nav-bar { /*background:url(../images/bg.jpg);*/ background: #E3D2BB; border-bottom: 2px solid #D0A36E !important; margin-bottom: 0; min-height: 40px; position: fixed; width: 100%; z-index: 56; top: 0; border-radius: 0; border: none; }

.top-nav-bar .navbar-brand { padding: 0; }

.top-nav-bar .navbar-brand > img { position: relative; z-index: 50; }

.page_item.current_page_item { background: none; }

.page_item.current_page_item a { color: #292929 !important; font-weight: normal; }

.top-nav-bar .navbar-nav > li > a { padding-top: 12px; padding-bottom: 12px; text-transform: uppercase; color:#fff; font-weight: bold; }

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{ color: #292929; }

.multi-lang a:hover span, .multi-lang a:hover{ color: #292929 !important; text-decoration: none; }

.top-nav-bar .navbar-header button { border-color: #7B6B5E; margin: 11px 20px 13px 20px; }

.top-nav-bar .navbar-header button .icon-bar { background-color: #7B6B5E; }

.top-nav-bar .navbar-header button:hover { background:#292929; }

.top-nav-bar .navbar-header button:hover .icon-bar { background:#fff; }

.top-nav-bar .navbar-toggle:hover, .top-nav-bar .navbar-toggle:focus { background: #e3c39c; }

.top-nav-bar .navbar-header { width :100px; }

#nav-wrap { height:80px; width:100%; background: rgba(236, 231, 227, 1.0); border-bottom: 1px solid #d54b40; position:fixed; z-index:999; }

.multi-lang { float: right; position: absolute; right: 19px; bottom: 2px; z-index: 3; font-size: 13px !important; }

ul.lang { list-style:none; padding: 8px 0; margin:0; }

.lang { width: 130px; background: #fff; border: 1px solid #fff; padding: 5px; float: right; padding-left: 0; margin: 26px 0 0; }

.lang img { padding-right: 10px; }

.lang:hover ul { display: block; }

.lang img:first-child { padding-left: 5px; }

.lang ul { padding: 0; position: absolute; background: #fff; z-index: 10000; margin-top: 5px; width: 129px; display: none; font-size: 14px; }

.lang ul li { position: relative; z-index: 10000; display: block; padding: 5px 0; margin-left: 0; width: 100%; font-size: 13px; border-bottom: 1px dotted #e3c39c; }

.lang{ background: none; border:1px solid #e3c39c; color: #73665D; }

.lang a span{ color: #fff; text-transform: uppercase; }

.lang li li{ background: #e3c39c; }

/*=========================================================
Banner CSS
=========================================================*/
.banner { height: 100% !important; overflow: hidden; width: 100%; position:relative; margin-top: 47px; }

.banner > .item{ height: 100% !important; }

.banner > .item > img, .carousel-inner > .item > a > img { width: 100% !important; height:auto !important; }

.carousel-control { z-index: 50 !important; }

.banner-text-area { position: absolute; bottom: 146px; width: 100%; text-transform: uppercase; }

.banner-text-area p.bannertext {
	color: #fff;
	font-size: 24px;
	font-weight: 400;
	line-height: 40px;
	padding: 3% 10%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000)";/*IE 8*/
	text-shadow: 0px 0px 6px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000); /*IE 5.5-7*/
}

.banner-text-area p.bannertext span {
	color: #fff;
	display: block;
	font-size: 44px;
	line-height: 28px;
	margin-top: 5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000)";/*IE 8*/
	text-shadow: 0px 0px 6px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000); /*IE 5.5-7*/
}

#booking { background: rgba(227, 210, 187, 0.6); border-radius: 10px; margin: 0 auto; padding: 22px 10px 5px; width: 94%; }

#booking p { color: #fff; display: block; font-size: 24px; font-weight: 600; text-align: center; margin-bottom: 18px; }

#booking input[type="text"] { background: #fff; border: 0 none; border-radius: 5px; color: #222; font-size: 14px; margin: 0 0 15px; padding: 8px 8%; width: 100%; }

#booking select { background: #fff; border: 0 none; border-radius: 5px; color: #222; font-size: 14px; margin: 0 0 15px; padding: 8px 8%; width: 100%; }

.main_book_form_item { padding: 0 5px; float: left; }

.main_book_form_item input[type="submit"] { background: #D0A36E; border: 1px solid #D0A36E; border-radius: 5px; color: #292929; font-size: 16px; padding: 6px 0; text-align: center; width: 100%; font-weight: bold; }

.dt { bottom: 30px; position: absolute; width: 100%; padding: 2px 0; }

#booking select { -webkit-appearance: none; -ms-appearance: none; -moz-appearance: none; background-color: #fff; background-image: url("../images/select-arrow.png"); background-position: right center; background-repeat: no-repeat; text-indent: 1px; text-overflow: ""; }

.date_picker img { bottom: 25px; position: absolute; right: 14px; width: 14px; }

.multi-lang i { margin: 0 0 0 10px; padding: 0 !important; vertical-align: text-top; }

/*=========================================================
Index Page CSS
=========================================================*/
.carousel-control .glyphicon-chevron-left{ margin-left: -65px !important; }

.carousel-control .glyphicon-chevron-right { margin-right: -35px !important; }

.short-img { border: 2px solid #D0A36E; border-radius: 50%; width: 100px; }

.middle-points { text-align:center; }

.middle-points h2 { font-size: 24px; text-transform: uppercase; }

.middle-points p { text-align: center; font-size:14px; font-weight: lighter; color: #756866; }

#number { background-attachment: fixed; background-position: 0 0; background-repeat: no-repeat; background-size: cover; color: #fff; font-size: 16px; padding: 30px 0; text-align: center; text-transform: uppercase; }

.plx { color: #fff; text-align:center; font-size:15px; }

.plx span.counter { display: block; font-size: 90px; }

.front-location h2 { font-size: 24px; margin: 0 0 18px; }

.front-location p { font-size: 14px; margin: 15px 0 40px; font-weight: lighter; color: #756866; }

.front-location { padding-bottom: 0px !important; }

.navbar-brand { height: 44px; }

.home-pic { height: 100px; margin: 0 auto; width: 100px; }

.home-pic img{ width:100%; height:100%; border: 2px solid #D0A36E; -moz-border-radius: 50p%;/*Firefox*/ -webkit-border-radius: 50%;/*Safari, Chrome*/ border-radius: 50%; }

.hover-map{ width: 100%; margin:0; padding:0; border:1px solid #e3c39c; background: #fff; position:relative; }

.hover-map:after, .hover-map:before { right: 100%; top: 77%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }

.hover-map:after { border-color: rgba(255, 255, 255, 0); border-right-color: #ffffff; border-width: 8px; margin-top: -8px; }

.hover-map:before { border-color: rgba(204, 204, 204, 0); border-right-color: #e3c39c; border-width: 9px; margin-top: -9px; }

.hover-map img { width:100%; height: auto; }

.hover-map h1 { font-size: 18px; padding: 5px 10px; margin:2px 0; }

.hover-map p{ font-size: 15px; padding: 5px 10px; margin:2px 0; }

.gm-style-iw + div { display: none; }

.gm-style-iw{ padding: 0; top:0 !important; left: 0 !important; width: 210px !important; right: 0 !important; }

.gmap-footer { background:url(../images/bg.jpg); padding: 20px; width: 100%; border-top:3px solid #292929; }

.gmap-footer h2 { color: #292929; float:left; width:100%; font-size: 30px; text-transform: uppercase; }

.gmap-footer h2 span { font-size: 36px; }

.gmap-footer p { color: #fff; width:80%; margin:0; padding:0; float: left; }

.gmap-footer img { float: right; cursor: pointer; }

.map-toggle{ position:fixed; width:100%; left:0; top:0; height:100%; background:#E3E3E3; z-index:99999; display:none; }

.close-fuulscreen{ position:absolute; top: 10px; right:5px; z-index:99999; cursor: pointer; }

.fullscrn { z-index:99999; display: block; }

/*=========================================================
Footer CSS
=========================================================*/
#footernav-wrap { /*background:url(../images/bg.jpg);*/ background: #d0a36e; color: #756866; padding:3px 0 20px; }

#footernav-wrap a { color:#fff; }

#footernav-wrap a:hover{ color:#292929; }

.footernav { color: #fff; text-align: left; }

.footernav h1 { color: #fff; font-size: 18px; line-height: 20px; margin-bottom: 20px; text-transform: uppercase; } 

.footernav hr { border: 4px solid #fff; padding: 0; width: 14%; margin: 20px 0; }

.newsletter .newsletter-area { border-radius: 5px; padding: 10px; }

.newsletter-area .success { color: #77c61d; }

.newsletter-area .error { color: #c81a1b; }

.newsletter-area label { font: 11px Arial; }

.newsletter input[type="text"] { background: #fff; border: 0 none; border-radius: 5px; color: #222; font-size: 14px; margin-top: 10px; padding: 5px 10px; width: 100%; }

.newsletter input[type="submit"] { background: #746561; border: 0 none; border-radius: 5px; color: #fff; cursor: pointer; font-size: 14px; margin-top: 5px; padding: 8px 10px; width: 100%; }

.carousel-control.left { background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0) 100%); background-repeat: repeat-x; }

.carousel-control.right { background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.0) 100%); background-repeat: repeat-x; left: auto; right: 0; }

.carousel-control .glyphicon { font-size: 1px !important; font-weight: lighter; margin-top: -75px; }

.glyphicon-chevron-left::before { content: ""; font-family: FontAwesome !important; }

.glyphicon-chevron-right::before { content: ""; font-family: FontAwesome !important; }

.col-sm-3.copyright::after { background: #b68954; content: ""; display: inline-block; float: right; height: 172px; position: absolute; right: 7px; top: 12px; width: 1px; }

/*--------------drop solo----------------*/
.hot-drop { }
.drop-soloarea{
	margin:0 auto;
	padding:0;
	width: 77%;
	font-size: 16px;
	min-height:40px;
}
.drop-solo{
	width:33%;
	padding:0;
	float: left;
	border-right:1px solid #ffe0bd;
	position: relative;
	height: 45px;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.anim-solo{
    position:relative;
    top: -237px;
    width: 100%;
    z-index: -1;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.drop-solo:hover .anim-solo{
	top:0;
	z-index: 99;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.drop-solo i{
	float: right;
    font-size: 26px;
    margin-top: 0;
}
.drop-head{
	width: 100%;
	padding:10px 20px;
	float: left;
	background: url(../images/bg.jpg);
	color: #fff;
	text-transform: uppercase;
}
.drop-image{
	width: 100%;
	padding:0;
	float: left;
}
.drop-image img{
	width: 100%;
	height: auto;
}

.element-inner{
	width:20%;
	float: left;
	margin:0;
	padding:0;
	text-align: center;
}
.element-inner p{
	font-size:15px !important;
	text-transform: uppercase;
	padding:10px 0;
}
.element-inner i{
	font-size:40px;
}
.nxt-element{
	border-top: 1px solid #746561;
	width: 100%;
	padding:30px 0 0;
	margin-top:20px;
	overflow: hidden;
}

.newsletter .newsletter-area {
	border-radius: 5px;
	padding:0 10px;
}
.newsletter-area .success {
	color:#060;
}
.newsletter-area .error {
	color: #c81a1b;
}
.newsletter-area label {
	font: 13px Arial;
}
.newsletter input[type="email"] {
	background: #fff;
	border: 0 none;
	border-radius: 5px;
	color: #222;
	font-size: 14px;
	margin-top: 10px;
	padding: 5px 10px;
	width: 100%;
}
.newsletter input[type="submit"] {
	background: #b58853;
	border: 0 none;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	margin-top: 5px;
	padding: 8px 10px;
	width: 100%;
}







/*-----------z-index-------------------*/
.carousel.slide { z-index: 100; }

.navbar { z-index:102; }

/*==========================================================
map hover
==========================================================*/
.hover-map{
	width: 100%;
	margin:0;
	padding:0;
	border:1px solid #ccc;
	background: #fff;
	position:relative;
}
.hover-map:after, .hover-map:before {
	right: 100%;
	top: 76%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.hover-map:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 8px;
	margin-top: -8px;
}
.hover-map:before {
	border-color: rgba(204, 204, 204, 0);
	border-right-color: #ccc;
	border-width: 9px;
	margin-top: -9px;
}
.hover-map img{
	width:100%;
	height: auto;
}
.hover-map h1{
	font-size: 18px;
	padding: 5px 10px;
	margin:2px 0;
}
.hover-map p{
	font-size: 15px;
	padding: 5px 10px;
	margin:2px 0;
}

.gm-style-iw + div {display: none;}
.gm-style-iw{
	padding: 0;
	top:0 !important;
	left: 0 !important;
	width: 210px !important;
	right: 0 !important;
}

.gmap-footer {
    background: #E9E5DC;
    padding: 20px;
    width: 100%;
	border-top:3px solid #FECB4E;
	margin-bottom:20px;
}
.gmap-footer h2{
	color: #333333;
	float:left;
	width:100%;
}
.gmap-footer p{
	color: #333333;
	width:80%;
	margin:0;
	padding:0;
	float: left;
}
.gmap-footer img{
	float: right;
	cursor: pointer;
}

.map-toggle{
	position:fixed;
	width:100%;
	left:0;
	top:0;
	height:100%;
	background:#E3E3E3;
	z-index:99999;
	display:none;
}
.close-fuulscreen{
	position:absolute;
	top: 10px;
	right:5px;
	z-index:99999;
	cursor: pointer;
}
.fullscrn{
	z-index:99999;
	display: block;
}

/*==========================================================
Pop toggle
==========================================================*/
.pop-hotel{
	width: 330px;
	height: 100%;
	background: #F3D0AD;
	position:absolute;
	z-index:999;
	/*left:40px;*/
	right:0;
	top:0;
	padding:60px 40px;
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=90, Color=#333333)";
	-moz-box-shadow: 0px 0px 8px #333333;
	-webkit-box-shadow: 0px 0px 8px #333333;
	box-shadow: 0px 0px 8px #333333;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=90, Color=#333333);*/
	font-size:16px;
}
.pop-hotel h1{
	font-size: 30px;
	color: #292929;
	text-transform: uppercase;
}
.pop-hotel h1 span{
	font-size: 36px;
}


#myCarousel {
    background: #fff;
}
.main_book_form_item {
    width: 16.6%;
	position: relative;
}
#ui-datepicker-div {
    z-index: 9999 !important;
}
/*==========================================================
Booking Flow
==========================================================*/
#booking-flow {
    position: fixed;
    right: 0;
    top: 200px;
    width: 200px;
    z-index: 9999;
	background: rgba(0,0,0,0.8);
	padding:20px 10px;
	font-size: 14px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	display: none;
}

#booking-flow .main_book_form_item {
    position: relative;
    width: 100%;
	margin:2px 0;
}
#booking-flow .main_book_form_item input,  #booking-flow .main_book_form_item select{
    width: 100%;
	padding:10px;
	border-radius: 5px;
	border: none;
}
#booking-flow .date_picker img {
    bottom: 11px !important;
    position: absolute;
    right: 14px;
    width: 14px;
}
.main_book_form_item input[type="submit"]:hover {
    background: #d4a124;
}
.taga {
    position: absolute;
    right: 200px;
    top: 0;
	cursor: pointer;
}
.flow-close {
    right: -200px !important;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

/*==========================================================
Rooms - Page
==========================================================*/
.rms h2{
	text-align: left !important;
	margin-top: 0 !important;
}
.rm-pctr{
	width: 100%;
	float: left;
	margin:0;
	padding:0;
}
.rm-pctr img{
	width: 100%;
	height: auto;
}
.rms ul{
	width: 100%;
	float: left;
}
.dropdown-menu .divider {
    background-color: #CFBEA7;
    height: 1px;
    margin: 5px 0;
    overflow: hidden;
}

.dropdown-menu{
	background: #DDCCB5 !important;
}
.dropdown-menu li a, .dropdown-menu li{
	background: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background: none;
	color: #000;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #cfbea7 !important;
    color: #555;
}

.dropdown-menu > li > a {
    padding: 5px 20px;
    white-space: nowrap;
}

.room-picture{
	width:100%;
	height:100%;
}
.room-picture img{
	width:100%;
	height:100%;
}
#myCarousel{
	overflow: hidden;
}

.banner-room-text {
	position: absolute;
	top: 20%;
	width: 100%;
	text-transform: uppercase;
	text-align: center;
}
.banner-room-text  hr{
	width:40%;
	margin:0px auto 40px;
}
.banner-room-text p.bannertext {
	color: #fff;
	font-size: 48px;
	font-weight: 400;
	line-height: 34px;
	padding: 3% 10%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000)";/*IE 8*/
	text-shadow: 0px 0px 6px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000); /*IE 5.5-7*/
}
.banner-room-text p.bannertext span{
	font-size: 32px;
}
.banner-room-text p.bannertext2 {
	color: #fff;
	display: block;
	font-size: 33px;
	margin-top: 5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000)";/*IE 8*/
	text-shadow: 0px 0px 6px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000); /*IE 5.5-7*/
}

.room-inner {
    overflow: hidden;
    width: 100%;
	float:left;
	position: relative;
	z-index:2;
}
.room-inner .col-sm-5, .room-inner .col-sm-7, .room-inner .col-sm-2{
	margin:0;
	padding:0;
}
.pax{
	float: left;
	height:500px;
	border:1px solid #fff;	
}
.pax img{
	width:100% !important;
	height:100% !important;
}

.pax2{
	height: 400px !important;
	border: 1px solid #fff;
}
.pax2 img{
	width:100% !important;
	height:100% !important;
}

.pax3{
	height: 600px !important;
	margin-top:-100px !important;
	border: 1px solid #fff;
}
.pax3 img{
	width:100% !important;
	height:100% !important;
}

.room-detail {
    position: absolute;
    z-index: 99;
	opacity:0;
	height: 100%;
}
.room-detail2{
	position:relative;
	left:0;
	right: 0;
}
.eat-menu{
	top:40% !important;
}

.room-menu {
    left: 0;
    margin-left: auto !important;
    margin-right: auto !important;
    position: absolute;
    right: 0;
	top:30%;
    z-index: 110;
}
.room-menu ul{
	background: #FECB4E;
	list-style: none;
	margin:1px;
	padding:0 0 20px 0;
}
.room-menu li{
	font-size:16px;
	width:100%;
	float:left;
	padding:2px 5px;
	color:#000;
	text-align: center;
}
.room-menu li:hover{
	color:#fff;
	cursor: pointer;
}
.room-menu li a{
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
.room-menu li a:hover{
	color:#746561;
	cursor: pointer;
	text-decoration: none;
}
.header-menu1{
	background: #746561;
	color:#999999 !important;
	text-transform: uppercase;
	padding:10px !important;
	margin-bottom:10px !important;
	color: #fff !important;
}
.header-menu1:hover{
	color: #fff !important;
	cursor: default !important;
}
.room-background{
	opacity:100;
	z-index: 101;
	position: relative !important;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
#display-room1, #display-room2, #display-room3, #display-room4, #display-room5, #display-room6, #display-room7, #display-room8, #display-room9{
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.room-menu hr {
    border-color: #f9c649;
    float: left;
    margin: 9px 0;
    width: 100%;
}
/*---------------------------banner text home-----------------------*/
.banner-text-area2 { position: absolute; bottom: 146px; width: 100%; text-transform: uppercase; }

.banner-text-area2 p.bannertext {
	color: #fff;
	font-size: 24px;
	font-weight: 400;
	line-height: 30px;
	padding: 3% 10%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000)";/*IE 8*/
	text-shadow: 0px 0px 6px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000); /*IE 5.5-7*/
	text-align: center;
	text-transform: initial;
}
.banner-text-area2 p.bannertext span {
	color: #fff;
	display: block;
	font-size: 36px;
	line-height: 42px;
	margin-top: 5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000)";/*IE 8*/
	text-shadow: 0px 0px 6px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000); /*IE 5.5-7*/
	padding-bottom: 20px;
	border-bottom: 2px solid #fff;
	text-align: center;
	text-transform: uppercase;
}
.banner-text-area2 p.bannertext span strong { font-size: 46px; font-weight:normal; }

/*-----------------------Economy room-------------------------------*/
.room-pic { height: 200px; margin: 0 auto; width: 200px; }

.room-pic img{ width:100%; height:100%; border: 2px solid #d0a36e; -moz-border-radius: 50p%;/*Firefox*/ -webkit-border-radius: 50%;/*Safari, Chrome*/ border-radius: 50%; }

.room-spcl ul{ margin:0 auto; padding:10px 20px; width: 74%; }

.room-spcl li{ width:100%; float: left; list-style: disc; font-size: 15px; text-align: left; line-height: 16px; margin: 6px 0; }

.room-spcl li i{ margin-right: 10px; text-align: center; width: 20px; height: 20px; float: left; }

.room-description h1{ font-size:36px; margin:20px; }

.room-description h1 strong{ font-size: 46px; font-weight: normal; }

.room-description p{ font-size:24px; margin:20px; text-transform: none; font-weight: 400; }

.room-description hr { border-top: 2px solid #fff; width: 95%; }

/*--------------------down arrow------------------*/
.down-parrow { border: 2px solid #7f480f; border-radius: 50%; color: #7f480f; font-size: 42px; height: 50px; line-height: 46px; margin: 0 auto; text-align: center; width: 50px; background: url(../images/bg.jpg); cursor: pointer; outline: none !important; position: relative; bottom: -17px; }

.down-parrow a { color: #7f480f; outline: none !important; }

/*==========================================================
Location
==========================================================*/
/*.gmap { margin-top: 45px; }*/

#reach-us{ padding:10px 0 30px; border: 1px solid #999; font-size: 14px; }

.text-lft{ text-align: left; }

.text-cnt{
	text-align: center;
	background:#d0a36e;
	/*Firefox*/
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-moz-border-bottom-right-radius: 0px;
	-moz-border-bottom-left-radius: 0px;
	/*Safari, Chrome*/
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	margin-bottom: 0 !important;
}
.text-rgt { text-align: right; }

.text-lft, .text-cnt, .text-rgt{ border-bottom:2px solid #d0a36e; padding:10px; }

#reach-us .col-sm-4 { margin:0; padding:0; float: left; }

.text-lft2 { text-align: left; margin:0; padding:0; }

.text-lft2 li{ float: left; text-align: left; list-style: none; padding: 10px; width: 100%; cursor: pointer; }

.text-rgt2{ text-align: left; margin:0; padding:0; }

.text-rgt2 li{ float: left; text-align: right; list-style: none; padding: 10px; width: 100%; cursor: pointer; }

#reach-us li { line-height: 30px; }

#reach-us li span{ width:30px; height: 30px; margin:0; padding:5px; border: 1px solid #d0a36e; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; vertical-align: middle; line-height:0; }

#reach-us li span img { width: 100%; height: auto; }

.text-lft2 li span { float: left; margin-right: 10px !important; }

.text-rgt2 li span { float: right; margin-left: 10px !important; }

.exp-hvr{
background: #E3D2BB;
width: 100%;
height:auto;
float: left;
padding-bottom:20px;
/*Firefox*/
-moz-border-top-left-radius: 0px;
-moz-border-top-right-radius: 0px;
-moz-border-bottom-right-radius: 5px;
-moz-border-bottom-left-radius: 5px;
/*Safari, Chrome*/
-webkit-border-top-left-radius: 0px;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
position: relative;
min-height:400px;
}
.exp-hvr ul { width: 94%; }

.exp-hvr li { float: left; line-height: 19px !important; margin: 0; padding: 5px; width: 100%; }

.exp-hvr p{ padding:5px 20px; }

.rch1, .rch2, .rch3, .rch4, .rch4, .rch5, .rch6, .rch7, .rch8{ display: none; }

.rch1:after { right: 100%; top: 8%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(204, 204, 204, 0); border-right-color: #E3D2BB; border-width: 20px; margin-top: -20px; }

.rch2:after { right: 100%; top: 19%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(204, 204, 204, 0); border-right-color: #E3D2BB; border-width: 20px; margin-top: -20px; }

.rch3:after { right: 100%; top: 33%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(204, 204, 204, 0); border-right-color: #E3D2BB; border-width: 20px; margin-top: -20px; }

.rch4:after { right: 100%; top: 46%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(204, 204, 204, 0); border-right-color: #E3D2BB; border-width: 20px; margin-top: -20px; }

.rch5:after { left: 100%; top: 9%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(204, 204, 204, 0); border-left-color: #E3D2BB; border-width: 20px; margin-top: -20px; }

.rch6:after { left: 100%; top: 22%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(204, 204, 204, 0); border-left-color: #E3D2BB; border-width: 20px; margin-top: -20px; }

.rch7:after { left: 100%; top: 33%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none;  border-color: rgba(204, 204, 204, 0); border-left-color: #E3D2BB; border-width: 20px; margin-top: -20px; }

.rch8:after { left: 100%; top: 46%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(204, 204, 204, 0); border-left-color: #E3D2BB; border-width: 20px; margin-top: -20px; }

.rc-hover{ display: block !important; }

.m-eat{ margin:0 auto !important; padding:0 !important; list-style:circle !important; width: 64% !important; }

.m-eat li{ list-style:inside circle !important; }

/*==========================================================
Gallery
==========================================================*/
.glry .room-pic img { border-radius: 0; }

.glry .room-pic { height: 224px; margin: 15px auto; position: relative; width: 100% !important; }

.ma-togler { display: none; }

.ma-togler2 { display: none; }

.adls, .adls2 { display: none; }

.add-more, .add-more2 { float: left; width: 100%; font-size: 14px; margin-top: 20px; cursor: pointer; border-top: 2px solid #FECB4E; border-bottom: 2px solid #FECB4E; padding:10px 0; }

.room-spcl i { color: #fecb4e; }

.olan h2 { font-size: 17px; font-weight: bold; }

.olan h3 { font-size:20px; }

.olan .form_submit { font-size:12px !important; padding:9px 0 !important; }

.glry { margin-top: 44px; }

.pinewood-map { float:left; width:100%; height: 100%; }

.message { min-height:400px; }

h1.nws-lrt { margin-bottom: 60px; }

.success { color: green; font-size: 22px; }

.success span { font-size: 32px; font-weight: bold; display:block; width:100%; text-align: center; }

.scrb-nws i { color: #fff; font-size: 65px; padding: 13px; }

/*==========================================================
Rooms Update
==========================================================*/
.highlighter{ list-style: none !important; }

.highlighter span{ font-size: 12px; color:#727272; }

/*==========================================================
Media Query
==========================================================*/
@media (min-width:768px) and (max-width:1199px) {
	.updt-dt { bottom: 30px; left: 0; margin: 0 auto; padding: 2px 0; position: absolute; right: 0; width: 90% !important; }
}

@media screen and (max-width:1023px) {
	.pinewood-map { height: auto; position:relative; }
	
	.room-picture { height: auto; }
	
	.updt-dt { bottom: 30px; }
}

@media (min-width: 320px) and (max-width: 359px) {
	.banner-text-area p.bannertext span { font-size: 23px !important; }
	
	.glry{ padding-top: 120px !important; }
}

@media (max-width: 360px){
	.banner { height: 280px; }
	
	.banner img { height: 285px !important; }
	
	.multi-lang { right: 0; top: 76px !important; }
	
	.banner-text-area p.bannertext span { font-size: 23px !important; }
	
	#booking{ padding: 22px 10px; }
}

@media (min-width: 360px) and (max-width: 479px) {
	.banner { height: 280px; }
	
	.banner-text-area { top: 19% !important; line-height: 24px; }
	
	.glry{ padding-top: 100px !important; }
}

@media (max-width: 480px){
	.pop-hotel{ display: none; }
	
	.olan a { font-size:12px; white-space:pre-wrap !important; }
}

@media (min-width: 480px) and (max-width: 639px) {
	.banner-text-area { top: 30% !important; }
	
	.banner { height: 300px; }
	
	.banner img{ height: 315px !important; }
	
	.multi-lang { right: 0; top: 76px !important; }
	
	.glry{ padding-top: 100px !important; }
} 

@media (max-width: 640px){ 
	.carousel-control{ display: none !important; }
	
	.bannertext, .bannertext2, .banner-room-text hr { display: none !important; }
}

@media (min-width: 640px) and (max-width: 767px) {
	.banner { height: 380px; }
	
	.element-inner{ width:100%; }
	
	.banner-text-area { top: 40% !important; }
	
	.glry{ padding-top: 100px !important; }
}

@media (min-width:768px) and (max-width:991px) {
	.collapse.navbar-collapse { float: left; margin: 0; padding: 0; width: 620px; }
	
	.top-nav-bar .navbar-nav > li > a{ padding:12px 6px !important; }
	
	.multi-lang { right: 0; bottom: -41px !important; }
	
	ul.lang { border: 1px solid #FECB4E; border-radius: 0; list-style: outside none none; margin: 0; padding: 8px 0; }
	
	.gmap { height: 500px !important; }
	
	.middle-points .col-sm-2 {
		width:100%;
		left:0;
		margin-bottom:25px;
	}
}

@media screen and (max-width:767px) {
	.multi-lang { right:90px !important; }
	
	.col-sm-3.copyright:after{ display: none; }
	
	.col-sm-7.rms { float: left; margin-top: 20px; }
	
	.room-spcl .col-sm-4{ float: left; clear: both; margin-bottom: 10px; }
	
	.rch1:after, .rch2:after, .rch3:after, .rch4:after, .rch4:after, .rch5:after, .rch6:after, .rch7:after, .rch8:after { display: none; }
	
	.gmap { height: 500px !important; }
	
	#bs-example-navbar-collapse-1 { position: absolute; width: 100%; }
	
	.pax2, .pax:nth-child(3), .pax:nth-child(4) { display: none !important; }
	
	
	ul.lang { border: none; border-radius: 0; padding: 8px 0; }
	
	.lang ul { margin-top: 5px; }
	
	#weather { bottom: 0px !important; top: auto !important; right: 120px; }
	
	.multi-lang { bottom: 10px !important; right: 0; top: auto !important; }
	
	.main_book_form_item { float: none; margin: 0 auto; width: 183px !important; }
	
	#ui-datepicker-div { z-index: 9999 !important; }
	
	.main_book_form_item:nth-child(even){ clear: left; }
	
	.banner-text-area p.bannertext { font-size: 16px !important; font-weight: bold; }
	
	.banner-text-area p.bannertext span { font-size: 18px !important; font-weight: bold ; }
	
	.element-inner{ width:100%; }
	
	.hot-drop{ display: none; }
	
	.nav.navbar-nav.navbar-left { background: #e3d2bb; }
	
	.banner > .item > img, .carousel-inner > .item > a > img { height: 539px; width: auto; }
	
	.banner-text-area { top: 10%; }
	
	.banner-text-area p.bannertext { font-size: 20px; }
	
	.banner-text-area p.bannertext span { font-size: 25px; }
	
	.banner > .item > img, .carousel-inner > .item > a > img { }
	
	.multi-lang { top: 76px; right: 0; /*z-index: -1;*/ z-index: 0; }
	
	.short-img { margin-top: 25px; }
	
	.front-location h2 { margin-top: 30px; word-wrap:break-word; }
	
	.top-nav-bar .navbar-header { width: 100%; margin: 0 auto; }
	
	.top-nav-bar .navbar-nav { margin: 0 -15px 7.5px; }
	
	#booking { width: 100%; position:relative; background: none; }
	
	.dt { width: 100%; background: #887E70; position: relative; }
	
	.main_book_form_item input[type="text"] { width: 100% !important; }
	
	.dt { bottom: 0; z-index: 51; }
	
	.top-nav-bar .navbar-nav > li > a { padding-bottom: 10px; padding-top: 10px; }
	
	.nav li { text-align: center; }
	
	.room-spcl ul { width:100%; }
	
	.pinewood-map { height:auto; }
	
	.pinewood-map .room-picture { height:auto; }
	
	.updt-dt { background:#887E70; }
}

@media (min-width: 768px) and (max-width: 990px){
}

@media screen and (max-width:900px) {
	.top-nav-bar .navbar-header { }
	
	.lang { background: #FECB4E ; border-color:#FECB4E; }
}

@media (min-width: 768px) and (max-width: 1023px) {
	.banner { height: 408px; }
	
	.gmap { height: 500px !important; }
}
	
@media (max-width: 1024px){
	.hot-drop{ display: none; }
	
	.banner-room-text p.bannertext, .banner-room-text p.bannertext2 { line-height: 32px !important; }
}

@media (min-width: 1024px) and (max-width: 1280px) {
	.banner { height: 668px; }
	
	.banner > .item > img, .carousel-inner > .item > a > img{ height: 100% !important; }
}

@media (max-width: 1279px) {
	.down-parrow { display: none; }
}

@media (max-width: 1280px) {
	.carousel-control { display: none; }
}

@media (min-width: 1280px) and (max-width: 1400px) {
	.banner > .item > img, .carousel-inner > .item > a > img { height: 100% !important; }
}
@media (min-width: 1200px) {
	.updt-dt{ width: 90% !important; margin:0 auto; left:0; right:0; bottom: 30px; position: absolute; padding: 2px 0; }
}

@media (min-width: 1400px) {
	.banner > .item > img, .carousel-inner > .item > a > img { height: 100% !important; }
}

@media only screen and (min-height: 1200px) {
	.banner > .item > img, .carousel-inner > .item > a > img { height: 100% !important; }
}
